View Issue Details

IDProjectCategoryView StatusLast Update
0014394ScribusPDFpublic2016-12-08 21:29
Reporterlongli Assigned Tojghali  
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.3.svn 
Target Version1.5.3Fixed in Version1.5.3.svn 
Summary0014394: text shadow effect incorrectly exported to PDF
DescriptionAfter export to PDF, the effect of text shadow is not correct.

Original effect diagram: scribus.jpg
Output effect diagram: pdf.jpg
Tagscontour, shadow
PatchNo

Relationships

related to 0008446 assignedavox Wrong PDF Export of Shadowed and outlined Text with OTF Font 

Activities

longli

2016-12-01 06:38

reporter  

scribus.sla (16,168 bytes)

longli

2016-12-01 06:39

reporter  

output.pdf (687,746 bytes)

longli

2016-12-01 06:40

reporter  

scribus.jpg (91,314 bytes)
scribus.jpg (91,314 bytes)

longli

2016-12-01 06:40

reporter  

pdf.jpg (107,245 bytes)
pdf.jpg (107,245 bytes)

Kunda

2016-12-01 12:17

manager   ~0042583

Can reproduce on 1.5.3svn r21557
Manjaro 16.10
Qt5.7

Issue History

Date Modified Username Field Change
2016-12-01 06:38 longli New Issue
2016-12-01 06:38 longli File Added: scribus.sla
2016-12-01 06:39 longli File Added: output.pdf
2016-12-01 06:40 longli File Added: scribus.jpg
2016-12-01 06:40 longli File Added: pdf.jpg
2016-12-01 12:17 Kunda Note Added: 0042583
2016-12-01 12:17 Kunda Status new => confirmed
2016-12-01 12:18 Kunda Tag Attached: shadow
2016-12-01 12:19 Kunda Tag Attached: contour
2016-12-01 12:38 jghali Target Version => 1.5.3
2016-12-01 12:38 jghali Summary about output pdf problem(text flow around:use contour line) => text shadow effect incorrectly exported to PDF
2016-12-02 11:54 Kunda Relationship added related to 0008446
2016-12-05 22:23 jghali Assigned To => jghali
2016-12-05 22:23 jghali Status confirmed => resolved
2016-12-05 22:23 jghali Resolution open => fixed
2016-12-05 22:23 jghali Fixed in Version => 1.5.3.svn
2016-12-08 21:29 cbradney Status resolved => closed